#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.18.1
visibility:           public
id:                   hledger-web-1.18.1-3iQMUEdblcF9v6v2jBUWJS
key:                  hledger-web-1.18.1-3iQMUEdblcF9v6v2jBUWJS
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing/adding/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  a67ebe855a00c06063e2c485a1ff37a1
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.1/site-local/hledger-web-1.18.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/hledger-web-1.18.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.18.1-3iQMUEdblcF9v6v2jBUWJS
depends:
    Decimal-0.5.1-C1BNv8GfBTaBJIA8o8gnm2
    aeson-1.5.3.0-H68BNYb6vqwI1kfuLd1su9 base-4.14.0.0
    blaze-html-0.9.1.2-KL18RIBAjeIDCrF31s9CPY
    blaze-markup-0.8.2.7-EvotuUnFibfJxJll5lSPe5 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-FjGHUPVUpWw10ARiqqtTuL
    clientsession-0.9.1.2-C2pEuDhr8hJ7vfPPzA1lDx
    cmdargs-0.10.20-5yLBsRitu2lKoUCxdH99aC
    conduit-1.3.2-8yftNL1wRRM499Go9ljxwt
    conduit-extra-1.3.5-1WetFzy7QQNIGrhS3PB2XV containers-0.6.2.1
    data-default-0.7.1.1-98Fwwq76Z3h5wkeWHaWoLQ directory-1.3.6.0
    extra-1.7.5-69pFNvIQi1iLl09c5xrsXp filepath-1.4.2.1
    hjsmin-0.2.0.4-EFMCaTyU8voJTswqIYg1Ld
    hledger-1.18.1-6VjvX7TQZkC2wjxLx5SIq
    hledger-lib-1.18.1-8NZZdamPf5E9DspWDV7Kxi
    http-client-0.7.1-5wt5bzBUUhp3XSMM5moBI8
    http-conduit-2.3.7.3-CXTi3i9OkbE5TxoAItqUDe
    http-types-0.12.3-EjK3R4B9xiBKE9PCGTxajS
    megaparsec-8.0.0-IT71KGWLMJTDr8lkzEduCv mtl-2.2.2
    network-3.1.2.0-7CsHzXNGoU56pEKU6ziB1D
    shakespeare-2.0.24.1-76l1CdxBnDwA1D1956vjWP
    template-haskell-2.16.0.0 text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-LUrHZKGZjHj4senyv026n5
    unordered-containers-0.2.12.0-7yiTvjz2UcTGgWhTtgXiX9
    utf8-string-1.0.1.1-L5P9SR8YxIu1NqwMrJwV7a
    wai-3.2.2.1-25uV6ryilQcCxSyQD71HTj
    wai-cors-0.2.7-LW0mZdf6iMYFg8KuKXj0e4
    wai-extra-3.0.29.2-54EcH6dYszOjz42bMpyO
    wai-handler-launch-3.0.3.1-KA80hCTIhZeJRMhMIwBJVp
    warp-3.3.13-5ftURp83CbhJb3l9u88Ukt
    yaml-0.11.4.0-KfBzlOmmJAzIw6FgCHvxJ2
    yesod-1.6.1.0-DQiVykhNkl3Dose6zH9Rch
    yesod-core-1.6.18-7jE6cd81lIl36e6raDVTwT
    yesod-form-1.6.7-KPMPZ26y4qY7TvgwtdeTYG
    yesod-static-1.6.1.0-9NE7hWEIALHCrLdEPUWYbm

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

